004-010999

リモートサービス

関心あり
0人の方が関心を示しています。

[CyVDB-1862]管理画面に関するクロスサイトスクリプティングの脆弱性

種別
脆弱性
機能
  • 管理画面
再現バージョン
  • 3.1.7
  • 3.1.8
  • 3.1.9
改修バージョン
4.0.0
公開日
2021-09-29
更新日
2021-09-29

この脆弱性を悪用された場合、リモートサービスを利用中のWebブラウザー上で任意のスクリプトを実行させられる可能性があります。

脆弱性タイプ:

  • クロスサイトスクリプティング

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):低
  • 必要な特権レベル(PR):低(攻撃前にコンポーネントに対する基本的な権限での認証(ログイン等)が必要である)
  • ユーザ関与レベル(UI):要
  • 影響の想定範囲(S):変更あり(影響範囲が脆弱性のあるコンポーネント以外にも広がる可能性がある)
  • 機密性への影響(C):低(情報が参照可能ではあるが、その影響が限定的)
  • 完全性への影響(I):低(情報が改ざん可能ではあるが、その影響が限定的)
  • 可用性への影響(A):なし

CVSS基本値:

  • 5.4(Medium/警告)

補足:

  • 攻撃につながる恐れがあるため、再現手順の公開はしていません。

  • 脆弱性の評価については共通脆弱性評価システム「CVSS v3」を利用しています。

    CVSS v3:
    https://www.ipa.go.jp/security/vuln/CVSSv3.html

  • CVSS基本値が6.9以下(深刻度が警告または注意に該当)の脆弱性については、旧バージョンのリモートサービスでの対応の予定はありません。

  • 脆弱性情報ハンドリングポリシー
    https://cybozu.co.jp/company/security-policy/
 

【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 4.0.0のリモートサービス

関連記事